msgid  "-"
msgstr "-"

msgid  "<< Previous"
msgstr "<< Zurück"

msgid  "Database"
msgstr "Datenbank"

msgid  "Database-Driver"
msgstr "Datenbank-Treiber"

msgid  "DbDriver"
msgstr "DbDriver"

msgid  "DbRc"
msgstr "DbRc"

msgid  "Name of database"
msgstr "Name der Datenbank"

msgid  "Next >>"
msgstr "Weiter >>"

msgid  "Password"
msgstr "Kennwort"

msgid  "Password at database"
msgstr "Datenbank-Kennwort"

msgid  "Select PostrgreSql Options"
msgstr "Auswahl der PostrgreSql Optionen"

msgid  "User"
msgstr "Benutzer"

msgid  "Username at database"
msgstr "Datenbank-Benutzername"

